@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :module.css
 author     :keyword-co.net(admin)
 style info :共通スタイル指定
 鳥取大学　農学部

=================================================================== */

/* body
---------------------------------------------------------------------*/
body {
	background: url(../img/bg_body01.jpg);
	background-size:25%;
}

/* header
---------------------------------------------------------------------*/
header {
	width:100%;
	padding:0;
	margin-bottom:30px;
}

header #headerTop {
	background-image: url(../img/bg_header02.svg) , url(../img/bg_header01.png);
	background-repeat: repeat-x , no-repeat;
	background-color:#FFF;
	background-position: bottom , center;
	padding-top:50px;
	padding-bottom:50px;
}

header h1 {
	padding:0 50px;
}

header h1 a {
	display:block;
	width:377px;
	margin:auto;
}


/* 対象者*/
header #visiter {
	background: #71bd6b ;
	padding:5px 30px;
}

header #visiter ul li {
	width: 20%;
	float: left;
	text-align: center;
	font-size: 0.9em;
}

header #visiter ul li a {
	padding: 0.2em 0;
	border-left:1px dotted #FFF;
	color: #FFF;
	display: block;
	text-decoration:none;
}

header #visiter ul li a:hover {
	background: #61b15b;
}

header #visiter ul li:nth-of-type(1) a {
	border-left:none;
}

header #visiter ul li a:hover {
}

/* gNav */
header #gNav {
	border-top: 2px solid #5daa61;
	background: url(../img/bg_header03.png) repeat-x;
	height:126px;
	padding-right:30px;
	padding-left:30px;
}




/* option （フォントサイズ／色変更）操作パネル
---------------------------------------------------------------------*/
/* 右ラベル */
#option {
	position:absolute;
	right:0;
	top:60px;
	background:#19234f;
	border-radius:8px 0 0 8px;
	-ms-writing-mode: tb-rl; /* for MS IE8+ */
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}

#option p {
	font-size:0.9em;
	color:#FFF;
	padding:0.6em 0.8em 0.6em 0.3em;
	cursor:pointer;
}

#option p:hover {
	padding:0.6em 1.3em 0.6em 0.3em;
}

/* 中の設定 */
#main-sidebar {
	display: none;
}
.main-sidebar {
	position: fixed;
	top: 0;
	bottom: 0;
	background:#FFF;
	width: 10em !important;
  }
  
  .main-sidebar-wrapper {
	position: relative;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
 }

#optionBox p {
	text-align:center;
	font-weight:bold;
	font-size: 1.2em;
	margin-top:1em;
	margin-bottom: 0.2em;
}

#optionBox p:nth-of-type(2){
	margin-top: 2em;
}

#optionBox ul#bgColor,
#optionBox ul#fontSize {
	width:6em;
	margin:auto;
	margin-bottom:1em;
}

#optionBox ul#bgColor li,
#optionBox ul#fontSize li {
	margin-bottom:0.4em;
	border:1px solid #999;
	box-sizing:border-box;
	font-weight:bold;
	padding:0.3em 0;
	text-align:center;
}

/* 背景色 */
#optionBox ul#bgColor li#bw {
	background:#FFF;
	color:#000;
}

#optionBox ul#bgColor li#wb {
	background:#000;
	color:#FFF;
}

#optionBox ul#bgColor li#yb {
	background:#FF0;
	color:#00F;
}

/* fontSize */
#optionBox #fontSize {
	white-space:nowrap;
	*zoom: 1; /*forIE6,7*/
}

#optionBox #fontSize :after {
	content: "";
	display: block;
	clear: both; 
}

#optionBox #fontSize li {
	background-color: #ccc;
	vertical-align:bottom !important;
	cursor:pointer;
}
#optionBox #fontSize li:hover {
	background-color: #eee;
}
#optionBox #fontSize li.active {
	background-color: #999;
	color:#FFF;
	cursor:default;
	font-weight:bold;
}
#optionBox #fontSize li.active:hover {
	background-color: #999;
}


/* breadcrumb
---------------------------------------------------------------------*/
nav#breadcrumbs {
	color:#999;
	margin-top:30px;
	margin-bottom:30px;
}

nav#breadcrumbs ol {
	font-size:0.8em;
}

nav#breadcrumbs ol li {
	/* liを横並び＆ブレットを消す */
	display: inline;
	list-style-type: none;
	color:#666;
}

nav#breadcrumbs ol li:before {
        content: " > ";
}

nav#breadcrumbs ol li:first-child:before {
        content:"";
}

nav#breadcrumbs ol li a {
	font-weight:bold;
	text-decoration:underline;
}

nav#breadcrumbs ol li a:hover {
	text-decoration:none;
}

/* contents
---------------------------------------------------------------------*/

/* main
---------------------------------------------------------------------*/
#main {
	margin-bottom:2em;
}

#main a {
	word-wrap:break-word;
}

#main .mainIn {
	padding-right:10px;
	padding-left:10px;
}

#main > h1 {
	font-size:2em;
	font-weight:bold;
	line-height:1.6;
	position: relative;
	padding-bottom: 0.2em;
	border-bottom: 4px solid #96d292;
	margin-bottom:1em;
}

#main > h1:first-child::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 25%;
	height: 4px;
	background-color: #71bd6b;
}


/* subTitle */
/* 01 */
#main .subTitle01 {
	font-size:1.3em;
	font-weight:bold;
	color:#FFF;
	margin-top:2em;
	margin-bottom:1em;
	
	padding: 0.3em 1em;
	border-radius:5px;
	background-color: #71bd6b;
}

/* 02 */
#main .subTitle02 {
	position: relative;
	padding: .4em .4em .4em .5em;
	border-top: 1px solid #96d292;
	border-right:1px solid #96d292;
	border-left: 6px solid #96d292;
	margin-top:2em;
	margin-bottom:1em;
	font-weight:bold;
	font-size:1.1em;
	background:#FFF;
}

#main .subTitle02::before {
	position: absolute;
	left: -6px;
	bottom: 0;
	content: '';
	width: 6px;
	height: 50%;
	background-color: #71bd6b;
}
#main .subTitle02::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #71bd6b;
}

/* ページ内リンク
---------------------------------------------------------------------*/
/* 2つ横並び */
#main ul#innerLink01 {
	width:90%;
	margin:auto;
	list-style-type: none;
}

#main ul#innerLink01 li {
	float:left;
	width:46%;
	text-align:center;
	background:#FFF;
	border:2px solid #71bd6b;
	border-radius:5px;
	font-weight:bold;
	font-size:0.95em;
	margin-bottom:1em;
	/* box-shadow */
	-moz-box-shadow:rgb(113,189,107) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(113,189,107) 0px 3px 0px 0px;
	box-shadow:rgb(113,189,107) 0px 3px 0px 0px;
}

#main ul#innerLink01 li:nth-child(odd) {
	margin-right:4%;
}

#main ul#innerLink01 li:nth-child(even) {
	margin-left:4%;
}

#main ul#innerLink01 li a,
#main ul#innerLink01 li a:visited {
	display:block;
	padding:0.5em;
	color:#333;
}

#main ul#innerLink01 li a:after {
	content: "\e903";
	font-family:muses;
	font-weight:normal;
	font-size:0.9em;
	padding-left:5px;
	display: inline-block;
	color: #71bd6b;
}

#main ul#innerLink01 li a:hover {
	text-decoration: underline;
}


/* side
---------------------------------------------------------------------*/
/*secList01 , secList02共通*/
#side .sideTitle span {
	margin-right:6px;
}

#side .sideTitle {
	text-align:center;
	color:#FFF;
}


#side section + section {
	margin-top:30px;
}

/*figure*/
#side figure {
	margin-top:20px;
}


/*secList01*/
#side .secList01 ul {
	border-width:1px;
	border-style:solid;
	border-top:none;
	background:#FFF;
	font-size:0.95em;
}

#side .secList01 ul li:not(:first-child) {
	border-top-width:1px;
	border-top-style: solid;
}

#side .secList01 ul li a {
	padding:0.4em 1em;
	display:block;
	color:#333;
}

/*secList02*/
#side .secList02 ul li + li {
	margin-top:5px;
}


/* 同階層ページ */
#side #secNav01 p {
	background:#0d9cf7;
	padding:0.5em 0 0.3em;
	font-weight:bold;
	font-size:1.1em;
}

#side #secNav01 ul {
	border-color:#0d9cf7;
}

#side #secNav01 ul li:not(:first-child) {
	border-color:#0d9cf7;
}

/* 農学部附属施設 */
#side #secNav02 p {
	color:#165600;
	font-size:1.3em;
}

#side #secNav02 p span {
	color:#739a66;
}

/* 共同利用・共同研究拠点 */
#side #secNav03 p {
	color:#1c4992;
	font-size:1.3em;
}

#side #secNav03 p span {
	color:#7792be;
}

/* 大学院研究科 */
#side #secNav04 p {
	color:#8d691b;
	font-size:1.3em;
}

#side #secNav04 p span {
	color:#baa16a;
}



/* 検索　オプション　ボタン
---------------------------------------------------------------------*/
#btnIco {
	position:absolute;
	top:0;
	right:0;
	width:160px;
}

#btnIco .headerBtn {
	float:left;
	width:80px;
	line-height:1.2;
}

#btnIco .headerBtn:nth-of-type(2) {
	border-left:1px solid #FFF;
}

#btnIco .headerBtn a {
	height:80px;

	padding-top:15px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	display:block;
	background:#6679df;
}

#btnIco .headerBtn a:hover {
	background:#8594e5;
	color:#ffffff;
}

#btnIco .headerBtn .brPc {
	font-size:10px; /* 0.6em */
}
#btnIco #optionIco .icon-option02,
#btnIco #searchIco .icon-search01 {
	font-size:35px;/* 2.2em */
}

	
/* bottomNav（アクセス・サイトマップ等）
---------------------------------------------------------------------*/
#bottomNav {
		background:#165600;
		position:absolute;
		top:0;
		width:100%;
}

#bottomNav ul {
	float:right;
	margin-right:10px;
	padding:15px 0 0;
	line-height:1;
}

#bottomNav ul li {
	float:left;
	font-size:0.8em;
	padding-bottom:5px;
}

#bottomNav ul li:first-child a {
	border-right:1px solid #FFF;
	margin-right:10px;
}

#bottomNav ul li a {
	padding-right:10px;
	color:#FFF;
}

#bottomNav ul li.label a {
	border-right:none;
	background:#FFF;
	border-radius:5px 5px 0 0;
	color:#165600;
	padding:5px 10px 6px;
	margin-right:0;
}

/* footer
---------------------------------------------------------------------*/
footer {
	width:100%;
	color:#FFF;
	background:#165600;
	padding-bottom:15px;
	position:relative;
	margin-top:50px;
}

footer a:link,
footer a:visited {
	color:#FFF;
}

footer h1 {
	font-size:1.2em;
}

footer #tree {
	background:url(../img/bg_footer01.svg) repeat-x;
	width:100%;
	height:100px;
	position:absolute;
	top:-32px;
}

footer #footerIn {
	padding-top:40px;
}

footer #footerIn ul#add li ,
footer #footerIn ul#tel li {
	float:left;
	margin-right:1em;
}

footer #footerIn .row .col-xs-12 {
	background:url(../img/bg_footer02.svg) no-repeat top right;
}
footer #footerIn .row .col-xs-12 figure img[src$=".svg"] {
    width: 100%;
}

footer #bnrArea img {
	margin-top:10px;
}


/* google map
---------------------------------------------------------------------*/
.gmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	margin-top:10px;
	height: 0;
	overflow: hidden;
	background:#FFF;/*追加*/
}
 
.gmap iframe,
.gmap object,
.gmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding:10px;/*追加*/
}


/* pageTop（ページトップ）
---------------------------------------------------------------------*/
#page-top.page-top {
	display: none ;
	margin: 0 ;
	padding: 0 ;
}
 
#page-top.page-top p {
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
}
 
#page-top .move-page-top {
	border-radius:25px;
	display: block ;
	background:rgba(81,190,254,0.9);
	width: 50px ;
	height: 50px ;
	cursor: pointer ;

	color: #fff ;
	line-height: 50px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}



/* 新着情報（top archiveページ共通）
---------------------------------------------------------------------*/
.newMark{
	display:inline-block;
	padding:2px 5px;
	font-size:0.7em;
	line-height:1em;
	background:#F00;
	color:#fff;
	border-radius:3px;
	vertical-align:text-top;
}

dl.dateStyle dt {
  clear: left;
  float: left;
  width: 11em;
  padding: 0.5em 0 0.5em 0.5em;
}

dl.dateStyle dd {
  margin-left: 0;
  padding: 0.5em 0.5em 0.5em 11em;
  border-bottom: 1px #999 dashed;
}


/* 404.php
---------------------------------------------------------------------*/



/*lgサイズ1199pxより小さい場合に適用*/
@media only screen and (max-width: 1199px) {
}
/*mdサイズ992pxより大きい場合に適用*/
@media only screen and (min-width: 992px) {
	.js #normal {
		display:none;
	}
	.js .slicknav_menu {
		display:block;
	}
	#spMenu {
		display:none;
	}
}
/*mdサイズ992pxより小さい場合に適用*/
@media only screen and (max-width: 991px) {
	/* header */
	header {
		margin-bottom:0;
	}
	header #headerTop {
		padding-top:10px;
		padding-bottom:40px;
	}
	/* 対象者*/
	header #visiter {
		display:none;
	}
	/* gNav */
	header #gNav {
		padding-right:0;
		padding-left:0;
		display:none;
	}

	#spMenu {
		border-top:2px solid  #71bd6b;
	}
	/* breadcrumb */
	nav#breadcrumbs {
		margin-top:15px;
	}
	/* option （フォントサイズ／色変更）操作パネル */
	/* 右ラベル */
	#option {
		top:20px;
	}
	/* #side */
	#side {
		display:none;
	}
	/* bottomNav */
	#bottomNav {
		display:none;
		position:inherit;
	}
}
/*smサイズ768pxより大きい場合に適用*/
@media only screen and (min-width: 768px) {
}
/*smサイズ768pxより小さい場合に適用*/
@media only screen and (max-width: 767px) {
	body {
		background-size:50%;
	}
	/* breadcrumb */
	nav#breadcrumbs {
		margin-bottom:20px;
	}
	/* ページ内リンク 2つ横並び */
	#main ul#innerLink01 {
		width:90%;
	}
	#main ul#innerLink01 li {
		width:48%;
		font-size:0.9em;
	}
	#main ul#innerLink01 li:nth-child(odd) {
		margin-right:2%;
	}
	#main ul#innerLink01 li:nth-child(even) {
		margin-left:2%;
	}

	/* footer */
	footer #footerIn {
		padding-top:30px;
	}
	footer #footerIn .row .col-xs-12 {
		background:none;
	}
	footer #bnrArea section {
		margin-bottom:10px;
	}
	footer #bnrArea section:last-child {
		margin-bottom:0;
	}
}
/*xsサイズ480pxより小さい場合に適用*/
@media only screen and (max-width: 479px) {
	/* header */
	header h1 a {
		width:auto;
	}
	
	/* option （フォントサイズ／色変更）操作パネル */
	#option p {
		font-size:0.7em;
		padding:0.6em 0.6em;
	}
	/* subTitle */
	/* 01 */
	#main .subTitle01 {
		font-size:1.1em;
		margin-bottom:0.5em;
	}
	/* 02 */
	#main .subTitle02 {
		font-size:1em;
		margin-bottom:0.5em;
	}

	/* main */
	#main > h1 {
		font-weight:bold;
		font-size:1.3em;
	}

	#main .mainIn {
		padding-right:0;
		padding-left:0;
	}
	/* ページ内リンク 2つ横並び */
	#main ul#innerLink01 {
		width:90%;
	}
	#main ul#innerLink01 li {
		float:none;
		width:100%;
		font-size:0.9em;
	}
	#main ul#innerLink01 li:nth-child(odd) {
		margin-right:0;
	}
	#main ul#innerLink01 li:nth-child(even) {
		margin-left:0;
	}
	#main ul#innerLink01 li a,
	#main ul#innerLink01 li a:visited {
		padding:0.3em;
	}
	/* footer */
	footer h1 {
		font-size:1em;
		font-weight:bold;
	}
	footer ul,
	footer p {
		font-size:0.9em;
	}

	
	/* google map
	---------------------------------------------------------------------*/
	.gmap iframe,
	.gmap object,
	.gmap embed {
		padding:0;
	}

	/* 新着情報（top archiveページ共通）
	---------------------------------------------------------------------*/
	dl.dateStyle dt {
		clear: both;
		float: none;
		width: auto;
		padding: 0.5em 0 0;
		font-size:0.8em;
	}
	
	dl.dateStyle dd {
		font-weight:bold;
		padding: 0 0 0.5em 0;
	}
}
